import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGSl1 = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#0000cd",
      d: "M0 320.3h640V480H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#fff",
      d: "M0 160.7h640v159.6H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#00cd00",
      d: "M0 0h640v160.7H0z"
    })]
  })
}));

export { FGSl1 };